body { font-size: 9pt; font-family: Tahoma, Arial, Helvetica, sans-serif; background-color: #ffffff; padding: 0px; margin: 0px; color: #464646;}

h1 {  font-size: 13pt; font-weight: normal; color: #ff8615; text-align: center}
h2 {  font-size: 11pt; font-weight: normal; color: #356938;}
h3 {  font-size: 10pt; font-weight: bold; color: #356938; text-align: center}
h4 {  font-size: 10pt; font-weight: normal; }
h5 {  font-size: 10pt; font-weight: normal; }
h6 {  font-size: 10pt; font-weight: normal; }

p {  font-weight: normal; }
li { font-weight: normal; }

a {  }
a:link {  } 
a:visited {  } 
a:active {  }
a:hover {  }

td { vertical-align: top }

td.dragHandle {cursor: pointer; width: 4em;}
td.dragHandle:hover {font-weight: bold;}


table.center td td { border: #000000; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }

table.center td p { text-align: justify}






table.data tr.head td,  table.ctrl tr.head td { background-color: #346633; color: #ffffff; text-align: center}
table.data tr.nodd td,  table.ctrl tr.nodd td {  background-color: #ffcc9c; color: #346633;   }
table.data tr.odd td,  table.ctrl tr.odd td {  background-color: #ffffff; color: #346633; }

table.data tr.special td,  table.ctrl tr.special td { background-color: #ffffcc; font-weight: bold; color: #000080 }

table.ctrl {}
table.ctrl tr {}
table.ctrl tr td {padding: 7px 10px; }

table.wysiwyg {width: 700px; padding: 0px;}
table.wysiwyg tr {}
table.wysiwyg tr td {padding: 0px;}

div.found_items {}
div.found_item {}
div.found_item p {margin: 0 0 10px;}
div.found_item .link_title {font-size: 120%; margin: 0 0 5px;}

#mod_search_float {border: 1px solid #eee; background-color: white; padding: 1px; position: absolute; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;}

#mod_search_float .sarea {padding: 5px; background-color: #eee;}
#mod_search_float .found_items {margin-bottom: 5px;}
#mod_search_float .found_items .found_item {padding: 3px 5px;}
#mod_search_float .found_items .selected {background-color: #efe;}

#mod_search_float .other_results {padding: 3px 5px 3px 10px; font-size: 8pt;}


input {   }
.form {   }


table.top { padding: 0px 0px; margin: 0px 0px; background-color: #ffcc9c; border: #ffffff; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px}

table.top td { font-size: 9px; padding: 3px 0px 3px 10px; }
table.top td.left {  color: #346633}
table.top td.center {  background-color: #346633; color: #ffffff; white-space: nowrap; font-size: 14px}
table.top td.right {  background-color: #346633; background-image: url(pictures/late.jpg); background-repeat: no-repeat; background-position: left top}

table.top td.div {  background-image: url(pictures/topleft_bg.gif); background-repeat: no-repeat; background-position: left top; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}

table.top td.left a { color: #346633 }


table.menu { padding: 0px 0px; border: solid; border-width: 1px 0px 2px; border-color: #cac4b8 #ffffff #ffffff}
table.menu td { padding: 3px 3px; background-color: #ffcc9c; color: #346633; font-weight: bold; text-align: center; white-space: nowrap; border: #ffffff; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; vertical-align: middle}
table.menu td a { text-decoration: none; color: #346633; font-weight: bold}
table.menu td a:hover { text-decoration: underline; }


table.menu2 { padding: 0px 0px; border: #e5eae6; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

table.menu2 td {  padding: 5px 3px; text-align: center; white-space: nowrap; border: #ffffff; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px;}

table.menu2 td.over {  padding: 5px 3px; background-color: #ffffff; color: #346633; }
table.menu2 td.out {  padding: 5px 3px; background-color: #346633; color: #ffffff; }

table.menu2 td.out a { color: #ffffff; text-decoration: none;}
table.menu2 td.over a { color: #346633; text-decoration: none;}
table.menu td a:hover { text-decoration: underline; }



table.main { padding: 0px; ; border: #ffffff; border-style: solid; border-top-width: 3px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}



table.main td.left { padding: 0px}
table.main td.center { padding: 5px 10px;}
table.main td.right { padding: 0px }



table.left { padding: 0px 0px; }
table.left td { padding: 5px 5px;}
table.left td.head {padding: 0px 0px; font-weight: bold; text-transform: uppercase; color: #346633; background-color: #ffcc9c; text-align: center; vertical-align: middle; white-space: nowrap}

table.left a { color: #323232; }
table.left td.head a { color: #346633; font-weight: bold; text-transform: uppercase;}



table.center { padding: 0px 0px; }
table.center td { padding: 5px 5px;}
table.center td.head { padding: 0px 0px; font-weight: bold; text-transform: uppercase; color: #346633; text-align: center; vertical-align: middle;}

table.center td.head a { color: #346633; font-weight: bold; text-transform: uppercase;}



table.right { padding: 0px 0px; }
table.right td { padding: 5px 5px;}
table.right td.head {padding: 0px 0px; font-weight: bold; text-transform: uppercase; color: #346633; background-color: #ffcc9c;  vertical-align: middle; white-space: nowrap}

table.right a { color: #323232; }
table.right td.head a { color: #346633; font-weight: bold; text-transform: uppercase;}



table.bottom { padding: 0px; ; background-color: #346633}
table.bottom td { padding: 5px 5px; ; color: #ffffff; text-align: center}
table.bottom a { color: #ffffff }



